{% extends "faq/base.html" %}
{% load cms_tags i18n %}

{% block title %}{% trans "FAQ: Submit question" %} - {{ request.site.name }}{% endblock title %}

{% block body %}
<h3 class="m-5">Submit Question</h3>
<p>
  {% trans "Use this form to submit a question (and optionally a corresponding answer)
  that you would like to see added to the FAQs on this site." %}
</p>
<form action="." method="POST">
  {% csrf_token %}
  <table>
    {{ form.as_table }}
  </table>
  <input type="submit" value="{% trans "Submit" %}"/>
</form>
{% endblock %}
